extends layout
block content
    h3 Add Task
    form(action='/' method='POST')
        label Date:
        input(type="date", name="date")
        br
        label Description:
        input(type="text", name="description")
        br
        input(type="submit", value="Add")
    br
    br
    h3 Tasks
    table
        tr
            th Data da Tarefa
            th Descrição
            th
        - for(let x = 0; tasks[x] != null; x++)
            tr
                td=tasks[x].date
                td=tasks[x].description
                td
                    form(action='/delete' method='POST')
                        input(type="hidden", name="id", value=tasks[x].id)
                        input(type="submit", value="Done")